Subject: Ticket Assigned - Bad Service
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 21 Aug 2020 07:12:36 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Bad Service I have order the Large size polo neck T-shirt but when I have received it was written on the top of the shirt L but actually it was extra large size when I request to Counter guy I want to replace with Large size he replied no you cannot either you take back money or take other item which is not acceptable for me because I buy this shirt not other.

You should delivered what order has been placed.

Contacted
Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows 10

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1406689